html {
    background: #FFF url('../images/bg_ae.gif');
    /*background-image:url('/images/winter_bg.png');*/
}

body {
    background: #FFF url('../images/bg_ae.gif');

    color: #444;
}

#header {
    background: rgba(233, 234, 238, 0.199219);
    border-bottom: 1px dashed white;
    border-top: 2px solid white;
    margin: 0 auto 10px;
    position: relative;
}

#header-inner {
    background: rgba(233, 234, 238, 0.398438);
    border-bottom: 1px dashed #D8D8D8;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 5px;
    padding: 5px 0px 5px 5px;
    width: 100%;
}

#header-inner a {
    color: #367EA6;
    text-shadow: #BBB 1px 0px 1px;
}

#header .header-inner-headline {
    float: right;
    font-style: italic;
    padding-right: 5px;
    text-shadow: #BBB 1px 0px 1px;
}

#logobox {
    text-align: center;
    background: rgba(255, 255, 255, 0.8);

    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 5px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 5px;
}

#content-container {
    margin: 20px auto auto;
}

#content {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 6px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 6px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 2px 6px;

    background: #f6f6f6;
    background: rgba(250, 250, 250, 0.5);

    border-top-left-radius: 5px 5px;
    -moz-border-radius-topleft: 5px 5px;

    border-top-right-radius: 5px 5px;
    -moz-border-radius-topright: 5px 5px;

    border-bottom-left-radius: 5px 5px;
    -moz-border-radius-bottomleft: 5px 5px;

    border-bottom-right-radius: 5px 5px;
    -moz-border-radius-bottomright: 5px 5px;

    position: relative;
}

#content .leftside {
    /*float: left;*/
}

#content .leftside .bar {
    /*border-bottom: 1px solid #EEE;*/
    /*border: 1px solid #C9CACD;*/

    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    background-color: rgba(255, 255, 255, 0.9);
    border-bottom-left-radius: 4px 4px;
    -moz-border-radius-bottomleft: 4px 4px;
    border-top-left-radius: 4px 4px;
    -moz-border-radius-topleft: 4px 4px;

    margin-bottom: 10px;
    padding: 5px;
}

#content .leftside .bar .inner-bar {
    /*border: 1px solid #C9CACD;*/
    /*border-bottom: 1px solid #EEE;*/

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px -1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 1px -1px 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 1px -1px 2px;

    margin-right: -5px;
    margin-top: 5px;
    padding: 5px 10px 5px 5px;
    padding-right: 10px;
}

#content .leftside .bar ul {
    -webkit-box-shadow: #999 1px 1px 1px;

    -webkit-box-shadow: #C9CACD 1px 0px 1px;
    -moz-box-shadow: #C9CACD 1px 0px 1px;
    box-shadow: #C9CACD 1px 0px 1px;

    background-color: #FAFAFA;
    border-radius: 4px 4px;
    -moz-border-radius: 4px 4px;
    margin-bottom: 6px;
    margin-top: 6px;
}

#content .leftside .bar ul li {
    border-bottom: 2px solid white;
    padding-left: 5px;
    padding-top: 5px;
}

#content .leftside .bar ul li:first-child {
    border-top-left-radius: 5px 5px;
    -moz-border-radius-topleft: 5px 5px;
}

#content .leftside .bar ul li:last-child {
    border-bottom-left-radius: 5px 5px;
    -moz-border-radius-bottomleft: 5px 5px;
}

#content .leftside .bar ul li a {
    color: #535353;
    cursor: pointer;
    margin-left: 15px;
    text-shadow: #BBB 1px 1px 1px;
}

#content .leftside .bar ul li:hover, #content .leftside .bar ul li:hover > a {
    background-color: #E9EAEE;
    color: #232323;
    cursor: pointer;
    font-weight: bold;
}

#content .leftside .bar ul li a:hover {
    background-color: #E9EAEE;
    color: #232323;
    cursor: pointer;
    font-weight: bold;
}

#content .leftside .bar ul li:before {
    /*content: "\2022 \0020";*/
}

#content .middle {
    /*float: left;*/
}

#content .middle p {
    line-height: 16px;
    margin-top: 5px;
}

#content .middle .bar {
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px -1px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 1px -1px 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 1px -1px 10px;

    background-color: white;
    border-right: 1px solid #C9CACD;
    margin-bottom: 10px;
    padding: 5px;
    /*text-shadow: #BBB 1px 0px 1px;*/
}

#headline-container {
    margin-bottom: .5rem;
}

#headline-container .headline-inner {
    -moz-border-radius-topleft: 7px 7px;

    background-color: #EAEAEA;
    border-top-left-radius: 7px 7px;
    border-top-right-radius: 7px 7px;
    padding: 1rem;

    background-image: -moz-linear-gradient(top, #EFEFEF, #FFFFFF);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#FFFFFF));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#EFEFEF, endColorStr=#FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#EFEFEF, endColorStr=#FFFFFF)";
}

#headline-container .headline-inner .headline-content {
    text-shadow: #BBB 1px 1px 1px;
}

.view-title {
    margin-bottom: .5rem;
    font-weight: 300;
}

.post-title {
    margin-bottom: .5rem;
    font-weight: 300;
}

#content .rightside {
    /*float: left;*/
}

#content .rightside .bar {
    /*border: 1px solid #C9CACD;*/
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    background-color: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid #EEE;
    border-bottom-right-radius: 4px 4px;
    -moz-border-radius-bottomright: 4px 4px;
    border-top-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px 4px;
    margin-bottom: 10px;
    padding: 5px;
    /*text-shadow: #BBB 1px 0px 1px;*/
}

#content .rightside .bar .inner-bar {
    /*border: 1px solid #C9CACD;*/
    /*border-bottom: 1px solid #EEE;*/

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px -1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px -1px 1px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px -1px 1px;

    margin-left: -5px;
    margin-top: 5px;
    padding: 5px 0px 0px 5px;
}

#content .leftside h2, #content .rightside h2 {
    color: #367EA6;
    font-size: 16px;
}

/* FOOTER */
#footer {
    clear: both;
    margin: 15px auto 10px;
    position: relative;

}

#footer-inner {
    background: rgba(233, 234, 238, 0.4);
    border-top: 1px dashed #D8D8D8;
    display: inline-block;
    margin-top: 5px;
    padding: 5px 0px;
    text-align: center;
    width: 100%;

    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;

    background: rgba(233, 234, 238, 0.2);
}

#footer-copyright {
    color: #C9CACD;
    color: #888;
    text-align: center;
    text-shadow: #BBB 1px 0px 1px;
}

#footer a {
    text-shadow: #BBB 1px 0px 1px;
}

/* GENERAL */
a {
    color: #1C5C9A;
    text-decoration: none;
}

a:hover {
    color: #0000ff;
    text-decoration: underline;
}

.sidebarsearch {
    background: url("/images/trazilica_bg.png") no-repeat 4px 5px;
    border: 1px solid #EEE;
    border-bottom-left-radius: 4px 4px;
    -moz-border-radius-bottomleft: 4px 4px;
    border-top-left-radius: 4px 4px;
    -moz-border-radius-topleft: 4px 4px;
    color: #444;
    margin-top: 3px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 0px;
    padding-top: 4px;
    text-shadow: #BBB 1px 1px 1px;
    width: 100%;
}

fieldset.border-general {
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
}

fieldset.border-error {
    border-bottom-right-radius: 5px 5px;
    -moz-border-radius-bottomright: 5px 5px;
    border-left: 3px solid red;
}

fieldset.border-success {
    border-bottom-right-radius: 5px 5px;
    -moz-border-radius-bottomright: 5px 5px;
    border-left: 3px solid blue;
}

.fieldset_separator {
    margin-right: 2px;
    height: 5px;

    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;

    border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
    box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;

    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4', Direction=135, Strength=4);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";
}

.fieldset_border-last {
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;

    border-bottom-right-radius: 5px 5px;
    -moz-border-radius-bottomright: 5px 5px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;
    box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 1px;

    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Color='#e2eff9', Direction=135, Strength=2);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#e2eff9')";
}

.legend {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 5px;
}

.uix-button {
    /*padding: 0 5px;
    height: 25px;*/
    border: 1px solid #ccc;
    background: #f6f6f6;
    background-image: -moz-linear-gradient(top, #ffffff, #efefef);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#efefef);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EFEFEF)";
    -moz-border-radius: 3px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    overflow: visible;
}

.uix-button:hover, .uix-button:focus {
    border-color: #999;
    background: #f3f3f3;
    background-image: -moz-linear-gradient(top, #ffffff, #ebebeb);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#ebebeb);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EBEBEB)";
    outline: 0;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999
}

.uix-button:active, .uix-button-active, .uix-button-active:hover, .uix-button-active:focus {
    border-color: #999;
    background: #ddd;
    background-image: -moz-linear-gradient(top, #cccccc, #ffffff);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#ffffff));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#cccccc, endColorStr=#ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#CCCCCC, endColorStr=#FFFFFF)"
}

.uix-button-primary {
    font-weight: bold;
    border-color: #a0b3d9;
    background: #ddeafc;
    background-image: -moz-linear-gradient(top, #f8fafd, #c3d5f1);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f8fafd), to(#c3d5f1));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd, endColorStr=#c3d5f1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#F8FAFD, endColorStr=#C3D5F1)"
}

.uix-button-primary:hover, .uix-button-primary:focus {
    border-color: #3f4756;
    background: #afc0e0;
    background-image: -moz-linear-gradient(top, #f8fafd, #c3d5f1);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f8fafd), to(#c3d5f1));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f8fafd, endColorStr=#c3d5f1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#F8FAFD, endColorStr=#C3D5F1)"
}

.uix-button-primary:active, .uix-button-primary.uix-button-active {
    border-color: #3f4756;
    background: #afc0e0;
    background-image: -moz-linear-gradient(top, #a3b5da, #ffffff);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a3b5da), to(#ffffff));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#a3b5da, endColorStr=#ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#A3B5DA, endColorStr=#FFFFFF)"
}

/* RELATED ALBUM */

.related-album {
    display: inline-block;
    margin: 5px 0;
    padding: 5px;

    border: 1px solid #EEE;
}

.related-album:hover {
    border: 1px solid #CCC;
}

.related-album-image {
    float: left;
    padding-right: 10px;
    width: 180px;
}

.related-album-image a {
    color: #3B5998;
    cursor: pointer;
    text-decoration: none;
    font-size: 0;
    border: 0 none;
}

.related-album-info {
    width: 367px;
    float: left;
    text-align: left;
}

.related-album-info h2 {
    font-size: 16px;
    margin-bottom: 2px;
    color: #333333;
    padding: 0;

    border-bottom: 1px dashed #C9D7F1;
    /*background: url(/images/bg_ae_b.gif);*/
}

.related-album-info h2 a {
    color: #367EA6;
    cursor: pointer;
    text-decoration: none;
}

.related-album-info h2:hover {
    cursor: pointer;
    border-bottom-style: solid;
}

.related-album-info h2:hover > a {
    color: #1C5C9A;
    cursor: pointer;
}

.related-album-info .count {
    color: #808080;
    font-weight: normal;
}

.related-album-info .date {
    color: #808080;
}

.postheading {
    color: #336699;
    font-size: 20px;
    /*height: 25px;*/
}

.postdate {
    background-color: #fcfcfc;
    font-family: Verdana;
    color: #0056af;
    font-size: 10px;
}

.postbody {

}

.postaddon {
    background-color: #fcfcfc;
}
